Subject: Re: Win32 Online Documentation?
From: [email-masked] (Anthony Williams)

21 Nov 1997 19:43:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Axel Riese <[email-masked]>
Cc: [email-masked], [email-masked]

On Thu, 20 Nov 1997, Axel Riese wrote:

> Hi all!
>  
> > Greetings,
> > 
> > 	I realize this has been asked before (way back in February).  I also
> > realize that MS is very greedy when it comes to making Win32
> > documentation available in an easy to use format such as .html or NT .hlp 
> > files.  Even so, I am wondering if anyone, besides MS, has something like 
> > that available for download.  As it stands, they are making all the SDKs 
> > available if the company desiring nothing more than documentation are 
> > willing to add another $US500/yr to the MS coffers.
>  
> Some months ago I downloaded the file api32wh.hlp from somewhere. This is a
> rather big (8 MB) Windows Help file from Microsoft which describes most of
> the Win32 API functions in detail. For me, this documentation turned out to
> be very useful for writing Win32 applications, since with a programmable
> editor you can quickly look up information on a specific function, structure,
> etc.
> 
> Unfortunately, I don't remember where I got this file from (actually an address
> ending with .ac.uk), but it should not be too difficult to figure this out.
> However I remember that the version at ftp.funet.fi was broken !
> 
> Hope this helps,
> 
>    Axel
> 
> 
> ===============================================================================
> Axel Riese
> Research Institute for Symbolic Computation
> J. Kepler University Linz
> A-4040 Linz                              e-Mail: [email-masked]
> Austria             URL: http://www.risc.uni-linz.ac.at/research/combinat/risc/
> ===============================================================================
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

Axel,

You could have got it from my web page at 
http://www.sjc.ox.ac.uk/users/williams

Anthony
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".